.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.752051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.852000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.187864,0.000000,0.000000,0.191623,0,0);-ms-transform:matrix(0.187864,0.000000,0.000000,0.191623,0,0);-webkit-transform:matrix(0.187864,0.000000,0.000000,0.191623,0,0);}
.m5{transform:matrix(0.191588,0.000000,0.000000,0.191623,0,0);-ms-transform:matrix(0.191588,0.000000,0.000000,0.191623,0,0);-webkit-transform:matrix(0.191588,0.000000,0.000000,0.191623,0,0);}
.m4{transform:matrix(0.191591,0.000000,0.000000,0.191623,0,0);-ms-transform:matrix(0.191591,0.000000,0.000000,0.191623,0,0);-webkit-transform:matrix(0.191591,0.000000,0.000000,0.191623,0,0);}
.m3{transform:matrix(0.191620,0.000000,0.000000,0.191623,0,0);-ms-transform:matrix(0.191620,0.000000,0.000000,0.191623,0,0);-webkit-transform:matrix(0.191620,0.000000,0.000000,0.191623,0,0);}
.m0{transform:matrix(0.191623,0.000000,0.000000,0.191623,0,0);-ms-transform:matrix(0.191623,0.000000,0.000000,0.191623,0,0);-webkit-transform:matrix(0.191623,0.000000,0.000000,0.191623,0,0);}
.m1{transform:matrix(0.191623,0.000000,0.000000,0.191623,0,0);-ms-transform:matrix(0.191623,0.000000,0.000000,0.191623,0,0);-webkit-transform:matrix(0.191623,0.000000,0.000000,0.191623,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.860968px;}
.ls0{letter-spacing:-0.480000px;}
.ls4{letter-spacing:-0.002601px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.002112px;}
.ls6{letter-spacing:0.002134px;}
.ls3{letter-spacing:0.002229px;}
.ls2{letter-spacing:0.002274px;}
.ls8{letter-spacing:0.236764px;}
.ls9{letter-spacing:0.236808px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.006821px;}
.ws5{word-spacing:-0.004783px;}
.ws3{word-spacing:-0.004458px;}
.ws4{word-spacing:-0.003827px;}
.ws2{word-spacing:-0.002601px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-286.680000px;}
._5{margin-left:-241.368000px;}
._1{margin-left:-5.280000px;}
._0{margin-left:-2.160000px;}
._2{margin-left:-1.080000px;}
._6{width:2261.103600px;}
._4{width:4159.534000px;}
.fc3{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(20,119,198);}
.fc0{color:rgb(35,31,32);}
.fse{font-size:19.136000px;}
.fsb{font-size:21.119200px;}
.fsc{font-size:21.340000px;}
.fs9{font-size:22.291200px;}
.fs8{font-size:22.736800px;}
.fsf{font-size:23.915600px;}
.fs10{font-size:23.920000px;}
.fs7{font-size:24.000000px;}
.fsa{font-size:26.006400px;}
.fs4{font-size:36.000000px;}
.fsd{font-size:43.048400px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs6{font-size:72.000000px;}
.fs2{font-size:88.000000px;}
.fs5{font-size:240.000000px;}
.fs1{font-size:252.141600px;}
.y0{bottom:3.449216px;}
.y2c{bottom:8.056602px;}
.y17{bottom:8.056755px;}
.y27{bottom:13.367091px;}
.y26{bottom:15.867543px;}
.y1a{bottom:19.553988px;}
.y3{bottom:19.554065px;}
.y11{bottom:19.554141px;}
.y28{bottom:22.597806px;}
.y9{bottom:33.477399px;}
.y8{bottom:41.755517px;}
.y7{bottom:50.033636px;}
.y1d{bottom:55.227312px;}
.y16{bottom:60.570607px;}
.y15{bottom:68.848725px;}
.y1f{bottom:84.139712px;}
.y21{bottom:84.242499px;}
.y13{bottom:84.247634px;}
.y10{bottom:92.024390px;}
.y12{bottom:92.525752px;}
.yf{bottom:92.525906px;}
.y24{bottom:117.257703px;}
.y22{bottom:122.994439px;}
.y23{bottom:128.582169px;}
.y1e{bottom:134.410654px;}
.y29{bottom:137.770343px;}
.y2b{bottom:140.692289px;}
.y20{bottom:145.483326px;}
.y19{bottom:154.763940px;}
.y18{bottom:162.428864px;}
.y2a{bottom:174.316855px;}
.y14{bottom:197.089881px;}
.y25{bottom:207.858180px;}
.ye{bottom:212.960106px;}
.yd{bottom:221.238225px;}
.yc{bottom:229.516343px;}
.yb{bottom:315.693391px;}
.y2{bottom:412.784143px;}
.y1{bottom:563.228131px;}
.ya{bottom:581.334752px;}
.y1c{bottom:581.425274px;}
.y1b{bottom:586.617647px;}
.y6{bottom:596.395101px;}
.y5{bottom:596.880904px;}
.y4{bottom:615.276722px;}
.h19{height:13.950144px;}
.h15{height:15.374778px;}
.h16{height:15.535520px;}
.h13{height:16.227994px;}
.h12{height:16.552390px;}
.hc{height:16.664062px;}
.h1a{height:17.434472px;}
.h1b{height:17.437680px;}
.h14{height:18.958666px;}
.he{height:25.200000px;}
.ha{height:26.136000px;}
.h8{height:27.000000px;}
.h18{height:31.123993px;}
.h2{height:35.376000px;}
.h5{height:36.000000px;}
.h7{height:42.000000px;}
.hb{height:52.417969px;}
.h6{height:66.000000px;}
.h10{height:174.240000px;}
.h9{height:180.000000px;}
.h3{height:198.435439px;}
.h17{height:204.158321px;}
.h11{height:231.977396px;}
.hd{height:521.982178px;}
.hf{height:529.647102px;}
.h4{height:645.302299px;}
.h1{height:677.579295px;}
.h0{height:684.411042px;}
.w3{width:328.550842px;}
.w4{width:375.503101px;}
.w2{width:912.548311px;}
.w1{width:944.701902px;}
.w0{width:956.000000px;}
.x0{left:5.748693px;}
.x3{left:21.727684px;}
.x10{left:29.392225px;}
.x7{left:35.246770px;}
.x11{left:40.940276px;}
.x6{left:52.700569px;}
.x1f{left:67.408332px;}
.x19{left:72.197454px;}
.x8{left:79.602997px;}
.x15{left:122.603988px;}
.x18{left:131.341541px;}
.x17{left:133.389686px;}
.x1d{left:169.611128px;}
.x16{left:201.174366px;}
.x1c{left:220.403438px;}
.x9{left:246.604831px;}
.x1a{left:270.034358px;}
.x20{left:285.293306px;}
.x1{left:291.613496px;}
.x1b{left:318.734987px;}
.x1e{left:343.817684px;}
.x2{left:408.750246px;}
.x13{left:488.083668px;}
.x4{left:490.011396px;}
.xf{left:509.505598px;}
.x14{left:583.297662px;}
.xb{left:597.326619px;}
.xa{left:654.149691px;}
.xe{left:688.001752px;}
.xc{left:719.931527px;}
.xd{left:769.895488px;}
.x12{left:777.943659px;}
.x5{left:849.625799px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.497676pt;}
.ls0{letter-spacing:-0.834972pt;}
.ls4{letter-spacing:-0.004524pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.003674pt;}
.ls6{letter-spacing:0.003712pt;}
.ls3{letter-spacing:0.003878pt;}
.ls2{letter-spacing:0.003955pt;}
.ls8{letter-spacing:0.411858pt;}
.ls9{letter-spacing:0.411934pt;}
.ws1{word-spacing:-0.011865pt;}
.ws5{word-spacing:-0.008320pt;}
.ws3{word-spacing:-0.007755pt;}
.ws4{word-spacing:-0.006658pt;}
.ws2{word-spacing:-0.004524pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-498.687257pt;}
._5{margin-left:-419.865864pt;}
._1{margin-left:-9.184696pt;}
._0{margin-left:-3.757376pt;}
._2{margin-left:-1.878688pt;}
._6{width:3933.248053pt;}
._4{width:7235.616717pt;}
.fse{font-size:33.287566pt;}
.fsb{font-size:36.737393pt;}
.fsc{font-size:37.121481pt;}
.fs9{font-size:38.776118pt;}
.fs8{font-size:39.551250pt;}
.fsf{font-size:41.601803pt;}
.fs10{font-size:41.609457pt;}
.fs7{font-size:41.748619pt;}
.fsa{font-size:45.238804pt;}
.fs4{font-size:62.622929pt;}
.fsd{font-size:74.883803pt;}
.fs0{font-size:83.497238pt;}
.fs3{font-size:97.413445pt;}
.fs6{font-size:125.245858pt;}
.fs2{font-size:153.078271pt;}
.fs5{font-size:417.486192pt;}
.fs1{font-size:438.606819pt;}
.y0{bottom:6.000000pt;}
.y2c{bottom:14.014667pt;}
.y17{bottom:14.014933pt;}
.y27{bottom:23.252400pt;}
.y26{bottom:27.602000pt;}
.y1a{bottom:34.014667pt;}
.y3{bottom:34.014800pt;}
.y11{bottom:34.014933pt;}
.y28{bottom:39.309467pt;}
.y9{bottom:58.234800pt;}
.y8{bottom:72.634800pt;}
.y7{bottom:87.034800pt;}
.y1d{bottom:96.069333pt;}
.y16{bottom:105.364133pt;}
.y15{bottom:119.764133pt;}
.y1f{bottom:146.363200pt;}
.y21{bottom:146.542000pt;}
.y13{bottom:146.550933pt;}
.y10{bottom:160.078800pt;}
.y12{bottom:160.950933pt;}
.yf{bottom:160.951200pt;}
.y24{bottom:203.972800pt;}
.y22{bottom:213.952000pt;}
.y23{bottom:223.672000pt;}
.y1e{bottom:233.810800pt;}
.y29{bottom:239.655067pt;}
.y2b{bottom:244.737867pt;}
.y20{bottom:253.072000pt;}
.y19{bottom:269.215867pt;}
.y18{bottom:282.549200pt;}
.y2a{bottom:303.228667pt;}
.y14{bottom:342.842933pt;}
.y25{bottom:361.574667pt;}
.ye{bottom:370.449600pt;}
.yd{bottom:384.849600pt;}
.yc{bottom:399.249600pt;}
.yb{bottom:549.156800pt;}
.y2{bottom:718.048667pt;}
.y1{bottom:979.749867pt;}
.ya{bottom:1011.246800pt;}
.y1c{bottom:1011.404267pt;}
.y1b{bottom:1020.436533pt;}
.y6{bottom:1037.444667pt;}
.y5{bottom:1038.289733pt;}
.y4{bottom:1070.289733pt;}
.h19{height:24.266635pt;}
.h15{height:26.744822pt;}
.h16{height:27.024438pt;}
.h13{height:28.229014pt;}
.h12{height:28.793310pt;}
.hc{height:28.987567pt;}
.h1a{height:30.327715pt;}
.h1b{height:30.333294pt;}
.h14{height:32.979088pt;}
.he{height:43.836050pt;}
.ha{height:45.464246pt;}
.h8{height:46.967197pt;}
.h18{height:54.140989pt;}
.h2{height:61.537465pt;}
.h5{height:62.622929pt;}
.h7{height:73.060084pt;}
.hb{height:91.182409pt;}
.h6{height:114.808703pt;}
.h10{height:303.094976pt;}
.h9{height:313.114644pt;}
.h3{height:345.183567pt;}
.h17{height:355.138667pt;}
.h11{height:403.530667pt;}
.hd{height:908.001467pt;}
.hf{height:921.334800pt;}
.h4{height:1122.520000pt;}
.h1{height:1178.666667pt;}
.h0{height:1190.550667pt;}
.w3{width:571.522667pt;}
.w4{width:653.197333pt;}
.w2{width:1587.401333pt;}
.w1{width:1643.333333pt;}
.w0{width:1662.986667pt;}
.x0{left:10.000000pt;}
.x3{left:37.795867pt;}
.x10{left:51.128533pt;}
.x7{left:61.312667pt;}
.x11{left:71.216667pt;}
.x6{left:91.674000pt;}
.x1f{left:117.258533pt;}
.x19{left:125.589333pt;}
.x8{left:138.471467pt;}
.x15{left:213.272800pt;}
.x18{left:228.472000pt;}
.x17{left:232.034800pt;}
.x1d{left:295.042933pt;}
.x16{left:349.948000pt;}
.x1c{left:383.397467pt;}
.x9{left:428.975467pt;}
.x1a{left:469.731733pt;}
.x20{left:496.275067pt;}
.x1{left:507.269200pt;}
.x1b{left:554.447733pt;}
.x1e{left:598.079733pt;}
.x2{left:711.031600pt;}
.x13{left:849.034133pt;}
.x4{left:852.387467pt;}
.xf{left:886.298133pt;}
.x14{left:1014.661333pt;}
.xb{left:1039.065067pt;}
.xa{left:1137.910267pt;}
.xe{left:1196.796800pt;}
.xc{left:1252.339467pt;}
.xd{left:1339.253067pt;}
.x12{left:1353.253067pt;}
.x5{left:1477.946000pt;}
}
